LINE

系统配置相关

使用LINE需要付费吗? toggle
LINE的基本功能均可免费使用。
※代币、贴图等部分商品需付费购买。

但是,您需要向您使用的通讯公司支付数据通信费用。
如果您未使用上网流量套餐,每次连接网络都会产生一定费用,为避免产生高额的流量费用,建议您使用上网流量套餐。

此页是否有帮助?

在国外也可以使用LINE吗? toggle
即使您身处国外,也可以免费享受LINE提供的服务。
而且您与国外的朋友聊天、通话,也不会产生国际话费等费用。

但是,与在国内使用LINE一样,您需要向通讯公司支付数据传输产生的流量费用。
由于国外与国内的数据流量费用不同,若您要在国外使用在国内办理的手机,请参阅具体合同内容或咨询通讯公司了解国外数据流量费用的详情。

若您希望在国外也继续使用目前使用的帐号,请确认此处内容。

此页是否有帮助?

可以在多个设备上使用相同的帐号吗? toggle

使用智能手机版LINE时,相同帐号无法在多台设备中使用。

1个电话号码或1个邮箱地址只能在1台设备中进行验证操作。

如果在其他设备上验证相同的电话号码,您之前设备上的帐号将被自动删除,并无法启动LINE。

 

另外,只要在使用邮箱地址登录电脑版LINE及iPad版LINE,就可以使用相同的LINE帐号。

 

电脑版LINE

iPad版LINE

此页是否有帮助?

怎样查看LINE版本? toggle

请通过以下步骤查看LINE版本。

 

1)点击[主页][设置]

2)点击[关于LINE]

3)确认[当前版本]

此页是否有帮助?

LINE的推荐配置是什么? toggle
使用LINE的推荐配置如下。

智能手机 - iOS版
iOS 14.0以上版本

- Android版
Android 8.0以上版本

电脑 - Windows版
Windows 10以上版本

- Mac版
OS X 10.14以上版本

- Chrome版
Chrome浏览器42以上版本

※电脑设备无法进行注册操作

iPad iPadOS 14.0以上版本

Smart Watch - Apple Watch版
watchOS 7以上版本

- Wear OS by Google(Android Wear)版
LINE 12.3.0以上版本
Wear OS 3.0以上版本
Android 8.0以上版本

※Smart Watch无法进行注册操作。

使用旧操作系统的用户,可以使用的LINE版本如下。(非推荐配置)
※使用旧操作系统时将有部分功能无法使用。

iOS版 iOS 13.0~13.7:可使用LINE12.4.0以下版本
iOS 12.0~12.5.6:可使用LINE11.17.0以下版本
iOS 11.0~11.4.1:可使用LINE10.17.0以下版本
※在iOS 10.3.4以下版本时将无法使用。

Android版 Android 7.0~7.1.2:可使用LINE12.18.0以下版本
Android 6.0~6.0.1:可使用LINE11.15.0以下版本
Android 5.0~5.1.1:可使用LINE11.5.0以下版本
※在Android 4.4.4以下版本时将无法使用。
※即使是使用Android 8.0以上版本设备的用户,也可能无法通过手机制造商或通讯运营商提供的应用商店安装LINE。

电脑版 Windows7、Windows8:可使用LINE6.7.0以下版本

另外,以下是不在技术支持范围内的设备。

- iPod touch
- WALKMAN
- SmartTV BOX
- Kindle等的FireOS设备
- PHS设备
- 虚拟器或仿真器(虚拟环境)
- Android平板电脑
- 自定义操作系统的设备

此页是否有帮助?

怎样更改LINE应用的语言设置? toggle
您可以按照以下步骤更改LINE应用的语言设置。

1)点击[主页][设置][语言]
2)点击您想要设置的语言后,点击[保存]

LINE应用内所有内容将优先显示应用内设置的语言。
※该设置不会影响使用设备中的设置语言

此页是否有帮助?

帮助中心
TOP